{% load django_bootstrap5 %}
<h4 class="add-bottom-margin">Tags</h4>
<div class="card card-body review-table">
  <form class="form">
    {% for field in edit_entity_tags_form %}
      <span class="rm">{{ field.label_tag }}</span>
      {% bootstrap_field field show_label=False %}
    {% endfor %}
    {% if updated %}
      <p class="text-muted js-tag-saved-status add-top-margin">Saved at {{ updated }}</p>
    {% endif %}
    <button
      type="button"
      class="btn btn-info add-top-margin"
      hx-post="{% url 'panels:update_entity_tags' entity.panel.panel_id entity_type entity_name %}"
      hx-swap="none"
      hx-disabled-elt="this"
    >
      {% include "panels/entity/button_loading_content.html" with text="Save changes" %}
    </button>
  </form>
</div>
